html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -512px;
   float:left
}
div#container
{
   width: 1250px;
   height: 1024px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_quoteText16 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText16 div
{
   text-align: left;
}
#indexImage1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexLine2
{
   color: #C0C0C0;
   background-color: #C0C0C0;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#wb_indexText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText2 div
{
   text-align: left;
}
#wb_quoteText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText1 div
{
   text-align: left;
}
#wb_quoteText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText2 div
{
   text-align: left;
}
#wb_quoteText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText3 div
{
   text-align: left;
}
#wb_quoteText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText4 div
{
   text-align: left;
}
#wb_quoteText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText6 div
{
   text-align: left;
}
#wb_quoteText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText7 div
{
   text-align: left;
}
#wb_quoteText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText10 div
{
   text-align: left;
}
#wb_quoteText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText11 div
{
   text-align: left;
}
#wb_quoteText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText12 div
{
   text-align: left;
}
#wb_quoteText15 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText15 div
{
   text-align: left;
}
#quoteEditbox5
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 13px;
   padding: 0px 0px 0px 0px;
   text-align: left;
   vertical-align: middle;
}
#quoteEditbox5:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_quoteText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText5 div
{
   text-align: left;
}
#wb_quoteText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText8 div
{
   text-align: left;
}
#wb_quoteText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText9 div
{
   text-align: left;
}
#wb_quoteText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText14 div
{
   text-align: left;
}
#wb_quoteText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText13 div
{
   text-align: left;
}
#wb_quoteText17 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText17 div
{
   text-align: left;
}
#quoteEditbox10
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 13px;
   padding: 0px 0px 0px 0px;
   text-align: left;
   vertical-align: middle;
}
#quoteEditbox10:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#quoteTextArea1
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 13px;
   text-align: left;
   overflow: auto;
   resize: none;
}
#quoteTextArea1:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#quoteButton2
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#quoteButton1
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#wb_quoteText18 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText18 div
{
   text-align: left;
}
#quoteEditbox2
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Courier New";
   font-weight: bold;
   font-size: 15px;
   padding: 0px 0px 0px 0px;
   text-align: left;
   vertical-align: middle;
}
#quoteEditbox2:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#quoteEditbox1
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 13px;
   padding: 0px 0px 0px 0px;
   text-align: left;
   vertical-align: middle;
}
#quoteEditbox1:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#quoteEditbox3
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 13px;
   padding: 0px 0px 0px 0px;
   text-align: left;
   vertical-align: middle;
}
#quoteEditbox3:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#quoteEditbox4
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 13px;
   padding: 0px 0px 0px 0px;
   text-align: left;
   vertical-align: middle;
}
#quoteEditbox4:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#quoteEditbox6
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 13px;
   padding: 0px 0px 0px 0px;
   text-align: left;
   vertical-align: middle;
}
#quoteEditbox6:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#quoteEditbox7
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 13px;
   padding: 0px 0px 0px 0px;
   text-align: left;
   vertical-align: middle;
}
#quoteEditbox7:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#quoteEditbox8
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 13px;
   padding: 0px 0px 0px 0px;
   text-align: left;
   vertical-align: middle;
}
#quoteEditbox8:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#quoteEditbox9
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 13px;
   padding: 0px 0px 0px 0px;
   text-align: left;
   vertical-align: middle;
}
#quoteEditbox9:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_quoteForm1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
}
#wb_indexExtension7
{
   position: absolute;
   left: 67px;
   top: 480px;
   width: 110px;
   height: 38px;
   z-index: 48;
}
#quoteEditbox10
{
   position: absolute;
   left: 475px;
   top: 106px;
   width: 142px;
   height: 18px;
   line-height: 18px;
   z-index: 22;
}
#wb_uid19
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_quoteText7
{
   position: absolute;
   left: 111px;
   top: 269px;
   width: 36px;
   height: 16px;
   z-index: 5;
}
#indexLine2
{
   position: absolute;
   left: 187px;
   top: 265px;
   width: 957px;
   height: 4px;
   z-index: 39;
}
#wb_uid1
{
   color: #FFA500;
   font-family: Comic Sans MS;
   font-size: 48px;
}
#wb_indexExtension8
{
   position: absolute;
   left: 67px;
   top: 518px;
   width: 110px;
   height: 38px;
   z-index: 49;
}
#wb_quoteText8
{
   position: absolute;
   left: 109px;
   top: 305px;
   width: 100px;
   height: 16px;
   z-index: 12;
}
#wb_uid2
{
   color: #FFA500;
   font-family: Comic Sans MS;
   font-size: 43px;
}
#wb_indexExtension9
{
   position: absolute;
   left: 67px;
   top: 556px;
   width: 110px;
   height: 38px;
   z-index: 50;
}
#wb_Text2
{
   position: absolute;
   left: 9px;
   top: 522px;
   width: 176px;
   height: 85px;
   z-index: 35;
}
#wb_quoteText9
{
   position: absolute;
   left: 108px;
   top: 332px;
   width: 68px;
   height: 16px;
   z-index: 13;
}
#wb_indexText2
{
   position: absolute;
   left: 317px;
   top: 214px;
   width: 362px;
   height: 22px;
   z-index: 40;
}
#wb_uid3
{
   color: #FFA500;
   font-family: Comic Sans MS;
   font-size: 48px;
}
#GlassButton50
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#GlassButton5
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#wb_uid4
{
   color: #000000;
   font-family: Arial;
   font-size: 19px;
}
#GlassButton51
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#GlassButton6
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#wb_uid5
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#GlassButton52
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#GlassButton7
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#wb_uid6
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_quoteForm1
{
   position: absolute;
   left: 352px;
   top: 291px;
   width: 676px;
   height: 668px;
   z-index: 41;
}
#wb_indexImage1
{
   position: absolute;
   left: 162px;
   top: 41px;
   width: 166px;
   height: 241px;
   z-index: 38;
}
#GlassButton53
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#quoteEditbox1
{
   position: absolute;
   left: 170px;
   top: 79px;
   width: 309px;
   height: 18px;
   line-height: 18px;
   z-index: 28;
}
#quoteCheckbox1
{
   position: absolute;
   left: 188px;
   top: 399px;
   z-index: 14;
}
#wb_uid7
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#GlassButton54
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#quoteEditbox2
{
   position: absolute;
   left: 442px;
   top: 450px;
   width: 185px;
   height: 19px;
   line-height: 19px;
   z-index: 27;
}
#wb_uid20
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#quoteCheckbox2
{
   position: absolute;
   left: 365px;
   top: 403px;
   z-index: 15;
}
#wb_quoteText10
{
   position: absolute;
   left: 254px;
   top: 364px;
   width: 180px;
   height: 16px;
   z-index: 6;
}
#wb_uid8
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#GlassButton55
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#quoteEditbox3
{
   position: absolute;
   left: 170px;
   top: 110px;
   width: 168px;
   height: 18px;
   line-height: 18px;
   z-index: 29;
}
#wb_uid21
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#quoteCheckbox3
{
   position: absolute;
   left: 564px;
   top: 405px;
   z-index: 20;
}
#wb_quoteText11
{
   position: absolute;
   left: 97px;
   top: 396px;
   width: 66px;
   height: 16px;
   z-index: 7;
}
#wb_uid10
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_uid9
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#quoteEditbox4
{
   position: absolute;
   left: 170px;
   top: 141px;
   width: 324px;
   height: 18px;
   line-height: 18px;
   z-index: 30;
}
#wb_uid22
{
   color: #CC0000;
   font-family: Arial;
   font-size: 32px;
}
#quoteCheckbox4
{
   position: absolute;
   left: 185px;
   top: 454px;
   z-index: 17;
}
#wb_quoteText12
{
   position: absolute;
   left: 268px;
   top: 402px;
   width: 86px;
   height: 16px;
   z-index: 8;
}
#wb_uid11
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_indexExtension10
{
   position: absolute;
   left: 67px;
   top: 594px;
   width: 110px;
   height: 38px;
   z-index: 51;
}
#GlassButton46
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#wb_uid23
{
   color: #DC143C;
   font-family: Arial;
   font-size: 15px;
}
#wb_quoteText13
{
   position: absolute;
   left: 439px;
   top: 402px;
   width: 120px;
   height: 16px;
   z-index: 19;
}
#quoteCheckbox5
{
   position: absolute;
   left: 364px;
   top: 454px;
   z-index: 18;
}
#quoteEditbox5
{
   position: absolute;
   left: 172px;
   top: 202px;
   width: 365px;
   height: 18px;
   line-height: 18px;
   z-index: 10;
}
#wb_uid12
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_indexExtension11
{
   position: absolute;
   left: 67px;
   top: 632px;
   width: 110px;
   height: 38px;
   z-index: 52;
}
#GlassButton47
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#wb_indexExtension1
{
   position: absolute;
   left: 67px;
   top: 258px;
   width: 110px;
   height: 38px;
   z-index: 43;
}
#quoteEditbox6
{
   position: absolute;
   left: 171px;
   top: 239px;
   width: 364px;
   height: 18px;
   line-height: 18px;
   z-index: 31;
}
#wb_quoteText14
{
   position: absolute;
   left: 101px;
   top: 458px;
   width: 66px;
   height: 16px;
   z-index: 16;
}
#wb_uid13
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_quoteText1
{
   position: absolute;
   left: 70px;
   top: 73px;
   width: 87px;
   height: 16px;
   z-index: 0;
}
#wb_indexExtension12
{
   position: absolute;
   left: 67px;
   top: 670px;
   width: 110px;
   height: 38px;
   z-index: 53;
}
#GlassButton48
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#wb_indexExtension2
{
   position: absolute;
   left: 67px;
   top: 404px;
   width: 110px;
   height: 38px;
   z-index: 46;
}
#quoteEditbox7
{
   position: absolute;
   left: 170px;
   top: 269px;
   width: 359px;
   height: 18px;
   line-height: 18px;
   z-index: 32;
}
#wb_quoteText15
{
   position: absolute;
   left: 276px;
   top: 458px;
   width: 96px;
   height: 16px;
   z-index: 9;
}
#wb_uid14
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_quoteText2
{
   position: absolute;
   left: 68px;
   top: 111px;
   width: 100px;
   height: 16px;
   z-index: 1;
}
#wb_indexExtension13
{
   position: absolute;
   left: 67px;
   top: 708px;
   width: 110px;
   height: 38px;
   z-index: 54;
}
#GlassButton49
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#wb_indexExtension3
{
   position: absolute;
   left: 67px;
   top: 297px;
   width: 110px;
   height: 38px;
   z-index: 44;
}
#quoteEditbox8
{
   position: absolute;
   left: 171px;
   top: 300px;
   width: 87px;
   height: 18px;
   line-height: 18px;
   z-index: 33;
}
#quoteButton1
{
   position: absolute;
   left: 383px;
   top: 626px;
   width: 96px;
   height: 25px;
   z-index: 25;
}
#wb_uid15
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_quoteText3
{
   position: absolute;
   left: 67px;
   top: 139px;
   width: 108px;
   height: 16px;
   z-index: 2;
}
#wb_quoteText16
{
   position: absolute;
   left: 352px;
   top: 110px;
   width: 852px;
   height: 311px;
   z-index: 36;
}
#wb_indexExtension14
{
   position: absolute;
   left: 67px;
   top: 746px;
   width: 110px;
   height: 38px;
   z-index: 55;
}
#wb_indexExtension4
{
   position: absolute;
   left: 67px;
   top: 335px;
   width: 110px;
   height: 38px;
   z-index: 45;
}
#quoteEditbox9
{
   position: absolute;
   left: 172px;
   top: 330px;
   width: 78px;
   height: 18px;
   line-height: 18px;
   z-index: 34;
}
#quoteButton2
{
   position: absolute;
   left: 499px;
   top: 624px;
   width: 96px;
   height: 25px;
   z-index: 24;
}
#wb_quoteText17
{
   position: absolute;
   left: 372px;
   top: 110px;
   width: 103px;
   height: 16px;
   z-index: 21;
}
#wb_uid16
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_quoteText4
{
   position: absolute;
   left: 271px;
   top: 179px;
   width: 100px;
   height: 16px;
   z-index: 3;
}
#wb_quoteText18
{
   position: absolute;
   left: 168px;
   top: 13px;
   width: 345px;
   height: 37px;
   z-index: 26;
}
#wb_uid17
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_quoteText5
{
   position: absolute;
   left: 112px;
   top: 204px;
   width: 46px;
   height: 16px;
   z-index: 11;
}
#wb_indexExtension6
{
   position: absolute;
   left: 67px;
   top: 442px;
   width: 110px;
   height: 38px;
   z-index: 47;
}
#quoteTextArea1
{
   position: absolute;
   left: 186px;
   top: 505px;
   width: 389px;
   height: 99px;
   z-index: 23;
}
#wb_uid18
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_quoteText6
{
   position: absolute;
   left: 111px;
   top: 242px;
   width: 56px;
   height: 16px;
   z-index: 4;
}
#wb_uid0
{
   color: #0000CD;
   font-family: Comic Sans MS;
   font-size: 43px;
}
